EDIT - bug #9345

Prevent or warn about unparsable values when entering quantitative data
12/04/2020 12:58 PM - Andreas Miller

Status: New Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal Found in Version:

Description

Currently when entering e.g. "2,3" and pressing OK, the data is not stored but also no warning is given that it is possible to store.
Same with values like "abcd".

It should be either not possible to enter such data at all (pattern matching) or a warning should show up that it is not a valid value
(similar to URI, DOI etc checking)

History

#1 - 01/27/2021 04:44 PM - Andreas Miller

- Target version changed from Release 5.19 to Release 5.21

#2 - 03/10/2021 02:48 PM - Andreas Miller

- Target version changed from Release 5.21 to Release 5.22

#3 - 04/19/2021 05:06 PM - Katja Luther

- Target version changed from Release 5.22 to Release 5.46
